html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

/* CSS Document */
html {
	height:100%;
}

body {
	background-image:url(background_images/page.jpg);
	background-attachment:fixed;
	background-size:100%;
	margin:0px;
	padding:0px;
	text-align:center;
	height:100%;
	font-family:"Open Sans";
}

#header {
	background-color:rgba(0,0,0,0.7);
	width:100%;
	height:80px;
}


#header div {
	text-align:right;
	padding-top:15px;
	color:white;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:14pt;
	letter-spacing:0.2em;
}

#header div img {
	margin:8px 4px;
	background-color:#bd7151;
	padding:5px;
	border:none;
}

.centered {
	max-width:1200px;
	width:100%;
	text-align:left;
	margin:auto;
}

#menu {
	background-image:url(background_images/menu.jpg);
	width:100%;
	height:56px;
	box-shadow:0px 4px 4px rgba(0,0,0,0.7);
	z-index:99;
	position:absolute;
}

#menu ul {
	margin-left:150px;
	list-style:none;
}

#menu ul li {
	float:left;
	display:inline-block;
	width:16%;
	position:relative;
	top:-15px;
	text-align:center;
	border-right:1px solid black;
	border-left:1px solid white;
	line-height:54px;
}

#menu ul li a {
	text-decoration:none;
	color:white;
}

#logo {
	margin-top:-50px;
	margin-left:30px;
	display:block;
	position:absolute;
	box-shadow:4px 4px 4px rgba(0,0,0,0.7);
	width:134px;
	height:134px;
	z-index:100;
}

#pageContent {
	z-index:90;
	background-color:white;
	min-height:80%;
	box-shadow:0px 0px 14px black;
	height:auto;
	overflow:auto;
	display:block;
}

#slideshow {
	padding-bottom:32%;
	position:relative;
	overflow:hidden;
	z-index:91;
	height:0px;
	top:44px;
	margin-bottom:34px;
	width:100%;
}

.cycle-slideshow { 
	width: 100%;
}

#slideshow div {
	position:absolute;
	bottom:0%;
	color:white;
	font-size:36pt;
	font-family:"Times New Roman", Times, serif;
	width:55%;
	right:0%;
	text-align:right;
	z-index:92;
	font-style:italic;
	font-weight:bold;
	letter-spacing:0.1em;
	text-shadow:3px 3px 3px rgba(0,0,0,0.8);
	padding:2%;
	padding-left:0%;
}

#slideshow div#custom-caption {
	z-index:900;
}

#slideshow img {
	position:absolute;
	width:100%;
	z-index:92;
}

#sidebar {
	background-image:url(background_images/sidebar.jpg);
	background-size:cover;
	float:right;
	width:33%;
	min-height:400px;
	height:100%;
	padding:1% 2%;
	background-position:50% 50%;
}

#sidebar h3 {
	font-family:"Times New Roman", Times, serif;
	font-size:16pt;
	letter-spacing:0.2em;
	text-align:right;
	font-style:italic;
}

#sidebar img {
	width:100%;
	border:none;
}

#sidebar p {
	background-color:black;
	text-align:center;
	padding:5px;
	color:white;
}

#footer {
	border-top:1px solid #b85035;
	background-color:rgba(0,0,0,0.9);
	margin-top:20px;
	height:auto;
	overflow:auto;
}

#footer div {
	color:white;
	line-height:36px;
	font-size:10pt;
	padding:5px;
}

#footer a {
	text-decoration:none;
	color:white;
}

#mainContent {
	float:left;
	width:66%;
	padding:1% 2%;
}

#mainContent img {
	width:100%;
}

h1, h2.script {
	font-family:"Times New Roman", Times, serif;
	font-size:22pt;
	letter-spacing:0.1em;
	color:#bd7151;
	font-style:italic;
}

h2 {
	font-size:16pt;
	border-bottom:1px solid #999999;
	line-height:24pt;
	padding-bottom:6pt;
	height:auto;
	overflow:auto;
}

h2 span {
	color:#555555;
	float:right;
	display:block;
	height:auto;
}

#mainContent div.event {
	clear:both;
	padding-bottom:40px;
}

#mainContent div.event img {
	float:left;
	width:30%;
	clear:both;
	margin-right:3%;
}

#mainContent div.event ul {
	float:left;
}

#mainContent p {
	text-align:justify;
}

#mainContent a.menu {
	float:left;
	width:31%;
	margin-right:2%;
	border:1px solid #bd7151;
	padding-top:20%;
	text-decoration:none;
	margin-bottom:30px;
	position:relative;
	background-image: url(background_images/sidebar.jpg);
	background-size:100% auto;
	background-position:50% 0%;
	min-height:150px;
}

#mainContent a.menu img {
	width:100%;
	height:auto;
	display:none;
}

#mainContent a.menu:hover, #sidebar a:hover img {
	box-shadow:0px 0px 12px rgba(0,0,0,0.9);
}

#mainContent a.menu.video:after {
	content: '';
	display: block;
	position: absolute;
	top: 0%;
	left: 0%;
	margin: 0px;
	background: url('background_images/play.png') no-repeat;
	background-position:50%;
	opacity: 0.5;
	z-index: 2;
	width: 100%;
	height: 100%;
}

#mainContent a.menu span {
	position:absolute;
	bottom:0px;
	background-color:rgba(0,0,0,0.7);
	color:white;
	padding:10px;
	width:100%;
	text-align:center;
	font-size:11pt;
}

label {
	width:30%;
	display:inline-block;
	clear:both;
	margin-bottom:10px;
	float:left;
}

input,textarea {
	font-size:16px;
	font-family: 'Open Sans';
	float:left;
	width:60%;
	border:1px solid #999999;
}

button {
	font-size:16px;
	font-family: 'Open Sans';
	float:left;
	width:60%;
	margin-left:30%;
	margin-top:10px;
}

.map {
	clear:both;
	float:none;
	width:100%;
	height:300px;
	margin-top:20px;
	border:1px solid #777777;
}

.showMobile {
	display:none;
}

#prev,
#next {
    cursor:pointer;
    position: absolute;
    background-repeat:no-repeat;
    top: 25%;
	width:78px;
	height:78px;
    z-index: 97;
	opacity:0.3;
}

#prev {
    left: 3%;
	background-image:url(background_images/prev.png);
}
#next {
    right: 3%;
	background-image:url(background_images/next.png);
}

.whiteBox {
	border-radius:5px;
	background-color:white;
	margin-top:20px;
	padding-top:4px;
}

/* DATE PICKER */
.ui-widget-header { background-color: #d2462d; }
.ui-widget-content { color: #2e8489; }
.ui-widget-content a { color: #2e8489; }
.ui-state-highlight,
.ui-widget-content .ui-state-highlight { background-color: #d2462d; border-color: #d2462d; }
.ui-state-highlight:hover,
.ui-widget-content .ui-state-highlight:hover { background-color: #2e8489; border-color: #2e8489; }
.ui-state-default:hover { background-color: #2e8489; }
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active { color: #d2462d; background-color: #ffffff; border-color: #d2462d; }
.ui-state-active:hover,
.ui-widget-content .ui-state-active:hover,
.ui-widget-header .ui-state-active:hover { color: #ffffff; background-color: #d2462d; }


@media screen and (max-width:1024px) {
	#pageContent {
		padding-top: 23px;
	}

	#logo {
		margin-top:-34px;
	}
	
	#menu ul {
		height:50px;
		overflow:hidden;
		position:absolute;
		right:0px;
		margin-top:5px;
		background-repeat:no-repeat;
		border-left:1px solid transparent;
		border-bottom:1px solid transparent;
		padding-top:60px;
		background-image:url(background_images/menu.png);
		background-position:95% top;
		cursor:pointer;
		padding-left:20px;
		padding-right:10px;
		z-index:999;
	}

	#menu ul.open {
		background-color:#6e2e04;
		border-left:1px solid #733938;
		border-bottom:1px solid #733938;
		box-shadow:0px 5px 5px rgba(0,0,0,0.6);
		height:auto;
		overflow:auto;
	}
	
	#menu ul li:first-child {
		margin-top:20px;
	}

	#menu ul li {
		float:none;
		color:white;
		display:block;
		width:auto;
		border-left: 1px solid transparent;
		border-right: 1px solid transparent;
		border-bottom:1px solid white;
	}
	
	#menu ul li:last-child {
		border-bottom:none;
	}
	
	#menu ul li a {
		text-align:right;
		border-right:0px solid transparent;
		display:block;
		width:auto;
	}
	
	h2 span {
		float:none;
		text-align:right;
		width:100%;
	}
	
	#slideshow {
		top: 33px;
	}
}

@media screen and (max-width:800px) {
	#mainContent {
		width:100%;
		float:none;
		height:auto;
		overflow-y:auto;
		padding:2% 2%;
	}
		
	#sidebar {
		width:100%;
		float:none;
	}
	
	#mainContent a.menu {
		width:49%;
		padding-top: 35%;
		margin-right:1%;
	}
	
	#footer {
		height:auto;
		overflow:auto;
	}
	
	.map {
		border:1px solid white;
	}
	
	#mainContent div.event img {
		width:48%;
	}
	
	#slideshow div#custom-caption, #slideshow div.caption {
		font-size: 20pt;
	}
}

@media screen and (max-width:480px) {
	#logo {
		margin-left:10px;
	}
	
	#slideshow {
		margin-bottom:0px;
	}
	
	#prev, #next {
		display:none;
	}
	
	#slideshow img {
		margin-top:-350px;
		z-index:-50;
	}
	
	#slideshow div#custom-caption, #slideshow div.caption {
		top:-150px;
		z-index:-51 !important;
		display:none;
		left:-100%;
	}

	#header div img {
		display:none;
	}
	
	#mainContent a.menu {
		width:100%;
		margin-right:0px;
		padding-top: 0%;
		height:auto;
		background-size:100% auto;
	}
	
	#mainContent a.menu img {
		display:block;
	}
	
	label {
		float:none;
		display:block;
		margin-top:10px;
		width:100%;
	}
	
	input,textarea,button {
		float:none;
		width:100%;
		margin-left:0px;
	}
	
	#mainContent div.event img {
		width:100%;
		float:none;
		margin-right:0%;
	}
	
	p {
		text-align:justify;
	}
	
	.hideMobile {
		display:none;
	}
	
	.showMobile {
		display:block;
	}
}

#sidebar #TA_virtualsticker146 img {
	width:auto;
	margin:auto;
}

#sidebar #TA_virtualsticker146 a:hover img {
	box-shadow:none;
}

#CDSWIDLOGO {
	min-width:143px;
	width:143px !important;
}

#CDSWIDSTICKER {
	margin-left:auto !important;
	margin-right:auto !important;
}